Bitcoin Forum
January 18, 2018, 08:47:24 AM *
News: Electrum users must upgrade to 3.0.5 if they haven't already. More info.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: we need a translation for our ann please  (Read 53 times)
tami
Jr. Member
*
Offline Offline

Activity: 36


View Profile
February 16, 2017, 02:47:22 AM
 #1

https://bitcointalk.org/index.php?topic=1788321.0
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!